Problems while searching for a new upstream version

package:
libkate
severity:
high
created:
2017-11-21
last updated:
2019-04-19

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  https://code.google.com/p/libkate/downloads/list .*/libkate[_\-](\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)